<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <title>Periódico</title>
  </head>
  <body>
    <header class="header">
      <nav>
        <img src="" alt="logo M" />
        <ul>
          <li><a href="#">Sport</a></li>
          <li><a href="#">Tennis</a></li>
          <li><a href="#">Roger Federer</a></li>
        </ul>
      </nav>
      <h1>
        Roger Federer crashes out of Australian Open in four-set loss to
        Stefanos Tsitsipas
      </h1>
      <p>The Swiss champion bowed out following...</p>
    </header>
    <hr />
    <div>
      <ul>
        <li>SHARE</li>
        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
        <li><a href="#"><i class="fas fa-envelope"></i></a></li>
        <li><a href="#"><i class="fas fa-comments"></i>Comments</a></li>
      </ul>
      <div>
        <p>By Mark Jones</p>
        <p>
          12:17, 20 JAN 2019
          <span><!--Metemos un border right o left con estilos--></span> UPDATED
          12:25,20 JAN 2019
        </p>
      </div>
      <button>SPORT</button>
    </div>
    <hr />

    <section style="display: flex">
      <div style="width: 70%;">
        <article style="width: 100%;">
          <video width="90%" height="300" controls>
            <source src="" type="video/mp4" />
          </video>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a
            imperdiet dui. Nulla semper sapien nec diam ultricies gravida.
            Aliquam a viverra lacus, id gravida lacus. Suspendisse sagittis
            mattis efficitur. Morbi congue a massa auctor accumsan. Cras sed
            iaculis massa.
          </p>
          <p>
            Donec eu sem a nunc fermentum maximus ut egestas urna. Morbi semper
            diam et justo mattis imperdiet. Vivamus tincidunt risus odio. Donec
            sodales consequat magna, sed tincidunt purus bibendum sit amet.
            Class aptent taciti sociosqu ad litora torquent per conubia nostra,
            per inceptos himenaeos.
          </p>
          <div>
            <img src="" alt="Federer con la mano en la cabeza" />
            <p>Federer lost in Melbourne for the first time since 2016</p>
          </div>
        </article>

        <article>
          <div>
            <span><img src="" alt="logo M" />Read more</span>
            <a href="#"><h2>
              Maria Sharapova crashes out of Australian Open after three-set
              epic
            </h2></a>
          </div>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a
            imperdiet dui. Nulla semper sapien nec diam ultricies gravida.
            Aliquam a viverra lacus, id gravida lacus. Suspendisse sagittis
            mattis efficitur. Morbi congue a massa auctor accumsan. Cras sed
            iaculis massa.
          </p>
          <p>
            Donec eu sem a nunc fermentum maximus ut egestas urna. Morbi semper
            diam et justo mattis imperdiet. Vivamus tincidunt risus odio. Donec
            sodales consequat magna, sed tincidunt purus bibendum sit amet.
            Class aptent taciti sociosqu ad litora torquent per conubia nostra,
            per inceptos himenaeos.
          </p>
          <video width="90%" height="300" controls>
            <source src="" type="video/mp4" />
          </video>
          <div>
            <img src="" alt="Federer con la mano en la cabeza" />
            <p>Federer lost in Melbourne for the first time since 2016</p>
          </div>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a
            imperdiet dui. Nulla semper sapien nec diam ultricies gravida.
            Aliquam a viverra lacus, id gravida lacus. Suspendisse sagittis
            mattis efficitur. Morbi congue a massa auctor accumsan. Cras sed
            iaculis massa.
          </p>
          <p>
            Donec eu sem a nunc fermentum maximus ut egestas urna. Morbi semper
            diam et justo mattis imperdiet. Vivamus tincidunt risus odio. Donec
            sodales consequat magna, sed tincidunt purus bibendum sit amet.
            Class aptent taciti sociosqu ad litora torquent per conubia nostra,
            per inceptos himenaeos.
          </p>
          <p>
            Donec eu sem a nunc fermentum maximus ut egestas urna. Morbi semper
            diam et justo mattis imperdiet. Vivamus tincidunt risus odio. Donec
            sodales consequat magna, sed tincidunt purus bibendum sit amet.
            Class aptent taciti sociosqu ad litora torquent per conubia nostra,
            per inceptos himenaeos.
          </p>
        </article>

        <section>
          <div>
            <span><img src="" alt="logo M" />Read more</span>
            <h2>Sport top stories</h2>
          </div>
          <div style="display: flex">
            <div>
              <a href="#">
                <img src="" alt="dos boxeadores con cinturones" />
                <p>AJ vs Deontay Wilder 'off until 2021'</p>
              </a>
            </div>
            <div>
              <a href="#">
              <img src="" alt="jugadores de rugby" />
              <p>England rugby star calls time on career</p>
              </a>
            </div>
            <div>
              <a href="#">
              <img src="" alt="Donal Trump" />
              <p>Woods given USA´s top civilian honour</p>
              </a>
            </div>
            <div>
              <a href="#">
              <img src="" alt="hombre con barba" />
              <p>Fury hints he'll retire after this year</p>
              </a>
            </div>
          </div>
        </section>
        <footer
          style="
            display: flex;
            justify-content: space-around;
            width: 100%;"
        >
          <div>
            <a href="facebook" target="blank">
              <p>Like us on Facebook</p>
              <div style="display: flex">
                <div>
                  <p><i class="fas fa-thumbs-up"></i> Like 37K</p>
                  <p>mirrorsport</p>
                </div>
                <i class="fab fa-facebook-f"></i>
              </div>
            </a>
          </div>
          <div>
            <a href="twitter" target="blank">
              <p>Follow us on Twitter</p>
              <div style="display: flex">
                <span><i class="fab fa-twitter"></i>Follow @DailyMirror</span>
                <i class="fab fa-twitter"></i>
              </div>
            </a>
          </div>
          <div>
            <a href="newsletter" target="blank">
              <p>Daily news Newsletter</p>
              <div style="display: flex">
                <button>Enter Email</button>
                <i class="fas fa-envelope"></i>
              </div>
            </a>
          </div>
        </footer>
      </div>
      <aside style="width: 30%;">

      <section>
        <h3>Recommended</h3>
        <a href="#"><img src="" alt=""> Prince Philip crash victim...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video> News anchor Simon McCoy...</a>
        <a href="#"><img src="" alt=""> Michael Douglas and Catherine Zeta-Jones...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Inside Judd Trumps...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Mans genius deicing...</a>
      </section>
      <section>
        <h3>Recommended</h3>
        <a href="#"><img src="" alt=""> Prince Philip crash victim...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video> News anchor Simon McCoy...</a>
        <a href="#"><img src="" alt=""> Michael Douglas and Catherine Zeta-Jones...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Inside Judd Trumps...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Mans genius deicing...</a>
      </section>
      <section>
        <h3>Recommended</h3>
        <a href="#"><img src="" alt=""> Prince Philip crash victim...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video> News anchor Simon McCoy...</a>
        <a href="#"><img src="" alt=""> Michael Douglas and Catherine Zeta-Jones...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Inside Judd Trumps...</a>
        <a href="#"><video controls><source src="" type="video/mp4" /></video>Mans genius deicing...</a>
      </section>

      </aside>
    </section>
  </body>
</html>
